{ pkgs, ... }:
{
  hardware.keyboard.qmk.enable = true;

  # home.packages = with pkgs; [
  #   via
  # ];
  environment.systemPackages = with pkgs; [
    via
    qmk
  ];
  services.udev.packages = [ pkgs.via ];
}
